
<device name="aqua_n24" driver="nodes">
  <manufacturer>AQUA</manufacturer>
  <devicetype>N</devicetype>
  <deviceversion>24</deviceversion>
  
  <values>
    <value name="SI7021_TEMP"            id="0x01" type="sensor" dataType="rational" modality="temperature" units="C" denom="100" />
    <value name="SI7021_HUM"             id="0x02" type="sensor" dataType="rational" modality="humidity"    units="%" denom="1" />
    <value name="MOTION"                 id="0x07" type="sensor" dataType="rational" modality="motion"                denom="1" />
    <value name="SGP40_VALUE"            id="0x08" type="sensor" dataType="rational" modality="tvoc"                  denom="1" />
    <value name="SGP30_TVOC"             id="0x09" type="sensor" dataType="rational" modality="tvoc"                  denom="1" />
    <value name="SGP30_CO2"              id="0x0a" type="sensor" dataType="rational" modality="co2"                   denom="1" />
    <value name="LIGHT"                  id="0x0b" type="sensor" dataType="rational" modality="light"                 denom="1" />

    <value name="LEDTIMING"              id="0x88" type="actor"  dataType="uint16" />
  </values>

</device>
